.errortwo
{
    background-color : #FFCCCC;	
    width:100%;
}
.warning
{
    background-color : #FFCC33;
    width:100%;
}
.note
{
    background-color : #F6EF8D;
    width:100%;
}
.condition
{
    background-color : #F6EF8D;
    width:100%;
}
.unknown
{
    background-color : white;
    width:100%
}
.report
{
    background-color : #CCFFCC;
    width:100%;
}

.issue-inner {
    overflow-x: auto;
    overflow-y: hidden;
}

.issue.selected {
    border-color: #dd4040!important;
}

.issue {
     position: relative;
     padding-top: 8px;
     padding-bottom: 8px;
     border: 1px solid transparent;
     background-color: #ffeaea;
 }

.issue-table+.issue-table {
    margin-top: 5px;
}
.issue-table {
    width: 100%;
}

.issue, .issue-list {
    max-width: 920px;
}
.issue-list {
    margin: 10px 0;
    padding-left: 25px;
}

.source-line-code-secondary-issue {
    display: inline-block;
    background-color: #ffeaea;
}
.source-line-code-issue {
    display: inline-block;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAGCAYAAAAPDoR2AAAAGXRFW…DnQ2kQnwFZwgFqnANMAQOUYY9sF0wBiCGH5CBkrAgQYACuWi4sSGW8yAAAAABJRU5ErkJggg==);
    background-repeat: repeat-x;
    background-size: 4px;
    background-position: bottom;
}